@font-face {
    font-family: 'NHaasGroteskTXPro-Rg';
    src: url(../fonts/NHaasGroteskTXPro-Rg.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Bd';
    src: url(../fonts/NHaasGroteskTXPro-Bd.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}



body{
	background-color:#ffd300;
	overflow-x:hidden;
}
.navbar {
    padding: 10px 0 0 0;
}
.header1 {
    padding-top: 10px;
}
.navbar-nav>li a {
    padding: 4px 9px 0px 3px;
    font-size: 15px;
}
.navbar-nav {
    float: left;
    margin-left: 90px;
}
.navbar-nav>li {
    border-right: 1px solid #fff;
}
.navbar-nav>li a {
    /* font-size: 14px; */
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000;
    font-weight: bold;
	    padding: 4px 9px 0px 3px;
    font-size: 15px;
}
.atf {
    width: 13%;
    /* float: right; */
    position: relative;
    top: 7px;
    margin-left: 290px;
}
.text1 {
    text-align: left;
    color: #000;
    font-family: 'NHaasGroteskTXPro-Bd';
    font-size: 64px;
    font-weight: bold;
    margin-left: 108px;
    margin-top: 30%;
}

.textclient {
    text-align: center;
    color: #000;
    font-family: 'NHaasGroteskTXPro-Bd';
    font-size: 31px;
    font-weight: bold;
/* padding-top: 20px; */
   
}

.what-do {
    font-size: 34px;
    margin-left: 141px;
    font-weight: bold;
}
.para1 {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 20px;
    text-align: justify;
    margin-left: 141px;
}
.ftext2 {
    border-right: 1px solid #fff;
    padding-right: 15px;
}
.ftext3 {
    border-right: 1px solid #fff;
    padding-right: 15px;
}
.flist {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: center;
    /* font-size: 24px; */
    margin-top: 65px;
}
.flist li a {
    font-family: 'NHaasGroteskTXPro-Bd';
    /* text-align: center; */
    font-size: 32px;
    color: #231f20;
}
.flist a:focus, .flist a:hover {
    color: #ff0000;
    text-decoration: none;
}
.dropbtn {
    background-color: transparent;
    padding: 16px;
    border: none;
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: center;
    font-size: 32px;
    color: #231f20;
}
.dropup-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 100%;
    bottom: 75px;
    z-index: 1;
	    border: 1px solid grey;
}
.dropup-content a{
	    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: center;
    font-size: 25px;
    color: #231f20;
	
}

.dropup {
  position: relative;
  display: inline-block;
}

.dropup-content a {
  color: black;
 padding: 7px;
  text-decoration: none;
  display: block;
  background-color:#fff;
  border-bottom: 1px solid grey;
	   border-width: thin;
}


.dropup-content a:hover {
	background-color: #ccc;
	color:#ff0000;
}

.dropup:hover .dropup-content {
  display: block;
  background-color:transparent;
}
.dropup:hover .dropbtn {
    background-color: transparent;
}
.dropup:hover .dropbtn {
  /* background-color: #2980B9; */
}



.navbar-default .navbar-nav>li:last-child{
	
	border:none;
	border-color:transparent;
}





































